Subject: Re: How long do I feed a new colony?

From: [email-masked] (David MacFawn - Sun NC Development Center)
Date: 27 Apr 1994 13:12:04 GMT

In article [email-masked], [email-masked] (Kirk Crady) writes:
>
>Hi all,
>
>I hope you'll take a minute or two to pass along some insights to a new
>beekeeper. 
>
>I've just installed two 3 lb. colonies of bees into hives in Virginia.
>The bees went in last Wednesday afternoon, 4/13. Since then, they seem
>to be consuming about a pint of 1:1 sugar syrup per day. 
>
>I refilled the jars for the first time yesterday (Sunday). Each hive
>has one half-gal. and one quart mason jar (3 qts.ttl.) placed as entrance 
>feeders.
>
>Do you think a third re-filling is necessary?  The daily temps around here
>are mid 70's and there seems to be a lot of dogwood, redbud and apple
>trees blooming now. 
>
>What kind of rule of thumb do you folks use?

The bees will continue to take the syrup until they have something better, 
namely nectar.  I am in Raleigh, N.C and the honey flow started around here about 
1-2 weeks ago; its earily this year.  I would go ahead and give them some more syrup until the honey 
flow starts in your area which should be soon.  One way to look at this is by 
giving them some more syrup, the activity of the hive will not be affected and 
they will continue to raise young bees.  It sounds as if your are using the 
boardman entrance feeders.  I typically do not use this type of feeder since 
it can cause robbing and in cold weather the bees cannot get to the syrup since 
it is on the outside causing the bees to starve.  My preference is for the pail 
feeder that you invert over the top of the inner cover hole...this works well in 
both warm and cold weather and it does not cause a robbing problem.  I have also 
used the frame feeder (the feeder that is inserted in the hive in place of a 
frame) but still like the pail feeder the best.  With the frame feeder you need 
to put some floating material in the syrup so that the bees do not drown but you 
do not need any extra equipment.  With a pail feeder you need another deep to 
place around the feeder.

Also, you do not need to worry about the syrup getting mixed in with the honey.  
The bees seem to use up the syrup and do not mix the syrup and nectar/honey from 
what I have observed.

You can get the one gallon pail feeders from a lot of bee supply houses 
( Brushy Mountain Bee Farm, Dadant, etc.) but I 
prefer the 3.1 gallon pail feeders from Mann Lake.  If I do not need to feed the 
bees a full 3.1 gallons I can put a smaller quantity, like one gallon, of syrup 
in the 3.1 gallon pail and it works fine.  With the 3.1 gallon pail, I am able to 
start feeding the bees around the first of February in order to make splits...the 
3.1 gallon qty allows me to reduce the number of trips to the bee yard to feed 
the bees.  If I am not making splits, I will typically start feeding the bees 
about mid to the end of March to make sure they are full of bees come the end 
of April when the Tulip Poplar starts blooming in this area.  I typically will 
only feed if the bees are short of honey unless I want to make splits.

Good luck and I hope your bees do well.  The honey flow started about 1-2 weeks 
earily around the Raleigh area this year...it has the makings of an excellent year.

Rgds, Dave M.

>
>Thanks,
>Kirk Crady
>
>[email-masked]

---

From: [email-masked] (Rick Hough)
Date: Mon, 02 May 1994 17:26:16 -0500

> [email-masked]

sorry about the late response to this posting, but I haven't had time to
wade through all my mail, etc. and just read this today.

I keep feeding until the bees won't take any more - in my experience
the bees prefer the natural stuff, and will stop taking the syrup once
a sufficiently strong nectar flow is on.

A second rule of thumb I have heard is to keep the syrup on until the
first box is drawn out (assuming you started the packages on foundation),
and you are placing the second deep hive body (we run two deeps around here
for the main part of the hive, with any additional supers on above that
available for harvesting honey).

A final comment is that I very much prefer top feeding a colony as
opposed to using entrance feeders. For top feeding, I place the feed jars
on top of the inner cover (on top of a couple of sticks or whatever, so the
bees can get to the feeding holes), place an old hive body around the feed
jar, and an outer (telescoping) cover on top of the whole thing. I find
that
this system basically eliminates robbing that can occur with an entrance
feeder.

hope this helps.

****************************************************
* Rick Hough             * email: [email-masked] *
* TASC                   * Phone: (617) 942-2000   *
* 55 Walkers Brook Drive * FAX:   (617) 942-7100   *
* Reading, MA 01867      *                         *
****************************************************

---

From: [email-masked] (Roger Chen)
Date: 3 May 1994 13:09:45 GMT

I too have heard that entrance feeders will cause a potential problem
of robbing, but my question is: wouldn't this only be a problem in
an apiary, or if your colony was in close proximity to other hives
or swarms?  I maintain only one hive in my back yard here in Raleigh,
and I'm fairly sure there are no other beekeepers in my neighborhood,
although I couldn't be as sure about swarms.  How great are the
risks of entrance feeding for a one-hive apiary?

					- [email-masked]